    /* Button sellect all */
    

    /* Button add all products selected in cart */


    /* Product Card */



    /* Button add to cart */
    button.add-to-cart {
        margin-top: 25px;
    }

    /* Button add to wishlist */
    button.wishlist {
        height: 35px;
        width: 35px;
        background: none;
        border: none;
        margin-top: 25px;
    }

    button.wishlist::before {
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        font-size: 16px;
        line-height: 16px;
        color: inherit;
        font-family: 'luma-icons';
        margin: -2px 5px 0 0;
        vertical-align: middle;
        display: inline-block;
        font-weight: normal;
        overflow: hidden;
        speak: none;
        text-align: center;
        position: absolute;
        right: 10%;
        top: 60%;
    }

    span.wishlist {
        border: 0;
        clip: rect(0, 0, 0, 0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        width: 1px;
    }

    /* Button add to compare */
    div.compare {
        position: absolute;
    }

    button.compare {
        height: 35px;
        width: 35px;
        background: none;
        border: none;
        margin: -57px 0 0 35px;
    }

    button.compare::before {
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        font-size: 16px;
        line-height: 16px;
        color: inherit;
        font-family: 'luma-icons';
        margin: -2px -20px;
        vertical-align: middle;
        display: inline-block;
        font-weight: normal;
        overflow: hidden;
        speak: none;
        text-align: center;
        position: absolute;
        right: 30px;
        top: -23px;
    }

    span.compare {
        border: 0;
        clip: rect(0, 0, 0, 0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        width: 1px;
    }

    input.qty {
        text-align: center;
        width: 54px;
    }
